.txtgig2		{	font-size: 13px;}

.txtgig3		{	font-size: 12px;}

.slideshow 		{ 	height: 279px; width:96%; margin: 0px;
					position:relative;overflow: hidden;
					border-bottom-right-radius:5px;border-top-right-radius:5px;border:1px solid #555555; }

.slideshowimg	{	width:100%;height:278px;min-width: 400px;}

.thumbmerch			{	width:14%;border:1px solid #777777;border-radius:2px;margin-bottom: 1%;margin-right: 1%;opacity:0.8}
.thumbmerch:hover	{	border:1px solid #aaaaaa;cursor: pointer;opacity:1.0;margin-bottom: 1%;margin-right: 1%;}


.swipe		{		max-width:946px;margin:0 auto;width:100%;border:1px solid #222;margin-bottom: 12px; }

#panel1 	{		height: 100%; width: 1020px; left: 50%;margin-left:-510px;
					top: 0px;position: absolute;
				  	z-index: 20;}



.txthelvcn		{ font-family: "HelveticaNeueLTStdLtCnRegular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; letter-spacing: .03em; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;      }

.txtfenice 		{ font-family: "itc_feniceregular", Helvetica, SunSans-Regular, sans-serif; font-weight: normal; margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased; }


.bodywrap		{	width:96%;max-width:960px;}

.block50		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:50%;height:auto;
					}

.block50b		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:50%;height:auto;
					}

.block50home	{	display:inline-block;margin-bottom: 5px;vertical-align: top;position: relative;
					width:50%;height:auto;
					}


.block35		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:35%;height:auto;
					}
					
.block32		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:32%;height:auto;
					}
					
.block65		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:65%;height:auto;
					}
										
.block25		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:25%;height:auto;
					}
					
.block75		{	display:inline-block;margin-bottom: 5px;vertical-align: top;
					width:75%;height:auto;
					}

.paddingl15		{	padding-left:15px;}

.paddingl30		{	padding-left:40px;padding-right:30px;}

.menu-r1a		{	display:inline-block;margin-bottom: 2px;
					width:12.5%;height:auto;
					}

.menu-r1b		{	font-family: "HelveticaNeueLTStdCnBold", Helvetica, SunSans-Regular, sans-serif;
					font-weight: normal; letter-spacing: .02em;
					margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;

					font-size:14px;margin-bottom: 2px;
					background:rgba(255,255,255,0.2);width:98%;height:auto;
					padding:6px 0px;color:#ff0000;border-radius:3px;}
					
.menu-r1b:hover	{	background:rgba(255,255,255,0.15);cursor: pointer;
					color:#ffffff;border-radius:3px;}
					



.menu-f1a		{	display:inline-block;margin-bottom: 2px;
					width:12.5%;max-width:100px;height:auto;
					}

.menu-f1b		{	font-family: "HelveticaNeueLTStdLtCnRegular", Helvetica, SunSans-Regular, sans-serif;
					font-weight: normal; letter-spacing: .06em;
					margin-top: 0; margin-bottom: 0;-webkit-font-smoothing: subpixel-antialiased;

					font-size:12px;margin-bottom: 2px;
					width:98%;height:auto;
					padding:4px 0px;color:#bbbbbb;border-right:1px dotted #888888;border-left:1px dotted #888888;}
					
.menu-f1b:hover	{	cursor: pointer;color:#ffffff;}
					
					
					
					

.tablehd1		{	background: url('../images/header-r.jpg')#000 no-repeat top center;
					width:96%;
					max-width:980px;
					margin:0px 0px 10px 0px;
					padding:5px;
					box-shadow:0px 0px 30px rgba(0,0,0,0.9);
					border-bottom-left-radius:4px;
					border-bottom-right-radius:4px;}
					
.tablebody1		{	background: rgba(0,0,0,0.9);width:96%;margin:10px 0px;
					box-shadow:0px 0px 30px rgba(0,0,0,0.9);
					padding:15px 10px 4px 10px;max-width:980px;border-radius:4px;}
					

.tablebody1b	{	background: rgba(0,0,0,0.9);width:96%;margin:10px 0px;
					box-shadow:0px 0px 30px rgba(0,0,0,0.9);
					padding:15px 22px 10px 22px;max-width:980px;border-radius:4px;}
					
					
.tablefoot		{	background: #000000;
					width:96%;
					max-width:980px;
					margin:10px 0px 0px 0px;
					padding:15px 10px 25px 10px;
					box-shadow:0px 0px 30px rgba(0,0,0,0.9);
					border-top-left-radius:4px;
					border-top-right-radius:4px;}

					
@media only screen and (max-width : 900px) 
	{  
	.menu-r1a 	{width:25%}
	.menu-r1b	{font-size:15px}
	.hide900	{display: none}
	.block35	{width:100%;}
	.block65	{width:100%;}
	}					

@media only screen and (max-width : 840px) 
	{  
	.block50	{width:100%;}
	
	}	
	
@media only screen and (max-width : 768px) 
	{  
	.tablehd1 	{background: url('../images/header-r2.jpg')#000 no-repeat top center;}
	body		{background:url('../images/bk_cloth.jpg')#888888;}
	.hide768	{display: none}
	.menu-f1a 	{width:25%}
	.menu-f1b	{font-size:13px}
	}		
	
@media only screen and (max-width : 700px) 
	{  
	.hide700	{display: none}
	.block25 	{width:100%;}
	.block75	{width:100%;}
	.paddingl30	{padding:0px 10px 0px 10px;}
	.txtgig2		{	font-size: 16px;}
	.txtgig3		{	font-size: 18px;}
	}
	
@media only screen and (min-width : 700px) 
	{  
	.show700	{display: none}
	}
	
@media only screen and (max-width : 600px) 
	{  
	.block50b	{width:100%;}
	.block32	{width:50%;}
	.hide600	{display: none}
	}
			
@media only screen and (max-width : 480px) 
	{  
	.menu-r1a 	{width:50%}
	.menu-r1b	{font-size:16px;color:#bbbbbb;}
	.hide480	{display: none}
	
	}
	
@media only screen and (max-width : 440px) 
	{  
	.hide440	{display: none}
	}

@media only screen and (min-width : 440px) 
	{  
	.show440	{display: none}
	}
	
@media only screen and (min-width : 400px) 
	{  
	.show400	{display: none}
	}	

@media only screen and (max-width : 400px) 
	{  
	.hide400	{display: none}
	.image2		{margin-top:22px}
	}
	
